/* 共通 */

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #ffffff;
	color: #000000;
         }

br {
         letter-spacing: 0;
         }

div {
	font-family: "Verdana", "Osaka","ＭＳ ゴシック","ヒラギノ角ゴ Pro W3";
	}

h1 {
	margin: 0px;
	padding: 0px;
         text-align: right;
	}

ul {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	}



/* レイアウト */

#layout {
	width: 750px;
	margin: 0px auto;
	padding: 25px 0px 0px 0px;
	background-color: #ffffff;
	border-left: 0px solid #186c84;
	border-right: 0px solid #186c84;
	}


#header {
	background-color: #ffffff;
         text-align: right;
	clear: both;
	}


#contents {
	float: left;
	width: 500px;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	text-align: left;
	clear: both;
	}


#navi {
	margin: 0px 0px 0px 500px;
	padding: 0px 20px 0px 15px;
	text-align: left;
	}





/* リンクカラー */

a {
	text-decoration:none;
	}

a:link {
	text-decoration: none;
	color: #808080;
	}

a:visited {
	text-decoration: none;
	color: #cccccc;
	}

a:hover,
a:active {
	text-decoration: none;
	color: #808080;
	}




/* ヘッダー */

.site_title {
         font-family: "Century Gothic";
         font-size : 250%;
         line-height: 150%;
         letter-spacing: 2px;
         font-weight: lighter;
         margin: 0px 0px 20px 0px;
         padding: 0px;
         padding-bottom: 0px;
         }


.site_title a,
.site_title a:link,
.site_title a:visited,
.site_title a:active {
	color: #000000;
	}


.site_title a:hover {
	color: #000000;
	}


.description {
         font-family: "Century Gothic";
         font-size : 75%;
         line-height: 170%;
         letter-spacing : 1px;
         font-weight: nomal;
	color: #000000;
	margin: 10px 0px 10px 0px;
         }

.entry_navi {
	font-size: 10px;
	margin: 0px 10px 15px 10px;
	padding: 5px;
	border: 1px solid #ffffff;
	background-color: #F5F5F5;
	text-align:center;
	color: #808080;
	}


/* エントリー */

.entry {
	margin: 0px 10px 15px 10px;
	padding: 0px;
	background-color: #ffffff;
	border: 1px dotted #000000;
	}

.entry_date {
	font-size: 10px;
         text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	background-color: #ffffff;
         }

.entry_title {
	font-size: 10px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 5px 10px;
	}

.entry_body {
	font-size: 10px;
         letter-spacing: 1px;
	line-height: 150%;
	margin: 20px;
	}

.entry_more {
	font-size: 10px;
         letter-spacing: 1px;
	line-height: 150%;
	margin: 0px 10px 10px 10px;
	}

.entry_state {
	font-size: 10px;
         text-align: right;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
	border-left: 1px dotted #cccccc;
	color: #000000;
	}


blockquote {
	font-size: 10px;
         letter-spacing: 1px;
	margin: 20px 10px 20px 10px;
	padding: 10px;
	border-left: 1px solid #cccccc;
	}

.pict {
	border: 1px solid #CCC;
	background-color: #EEE;
	padding: 10px;
	}




.sub_title {
	font-size: 11px;
	font-weight: bolder;
	color: #808080;
	margin: 50px 40px 10px 20px;
	padding: 0px 0px 5px 0px;
	background-color: #F5F5F5;
	border-bottom: 1px solid #ffffff;
	}



.pagetop {
	font-size: 10px;
	font-weight: bolder;
	margin: 30px 10px 30px 10px;
	padding: 5px 5px 0px 0px;
	border-top: 3px solid #000000;
	text-align: right;
	}


/* コメント */

.com {
	margin: 10px 40px 10px 20px;
	padding: 0px;
	border: 1px solid #000000;
	}

.com_date {
	font-size: 10px;
	margin: 10px 10px 10px 10px;
	}


.com_body {
	font-size: 10px;
	line-height: 150%;
	margin: 10px;
	}

.com_state {
	font-size: 10px;
	margin: 0px 0px 5px 0px;
	padding: 5px 10px 0px 10px;
	border-top: 1px dotted #CCC;
	}


.com_form {
	font-size: 11px;
	line-height: 150%;
	margin: 0px 20px 10px 20px;
	}



/* トラックバック */

.tb_url {
	font-size: 10px;
	margin: 10px 40px 10px 20px;
	padding: 5px;

	}

.tb {
	margin: 10px 40px 10px 20px;
	padding: 0px;
	border: 1px solid #000000;
	}

.tb_date {
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	color: #666;
	}

.tb_title {
	font-size: 11px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px 10px 5px 10px;
	}

.tb_body {
	font-size: 11px;
	line-height: 150%;
	margin: 0px 10px 10px 10px;
	}

.tb_state {
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 10px 10px;
	border-top: 1px dotted #000000;
	}


/* プロフィール */

.profile {
	font-size: 12px;
	margin: 10px 40px 10px 20px;
	padding: 10px;
	border: 1px dotted #CCC;
	}



/* サイドバー */
.menu{
         margin: 0px 0px 10px 0px;
         padding: 5px 5px 5px 5px;
	border: 1px dotted #000000;
	}

.linktitle {
	font-weight: bolder;
	font-size: 10px;
         text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 0px;
	}

.linktext {
	font-size: 10px;
	line-height: 170%;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 10px 0px;
	}


.search {
	margin: 10px 20px 10px 10px;
	}



/* カレンダー */

.calendar {
	font-size: 10px;
	line-height: 180%;
	text-align: center;
	margin: 10px 0px 10px 0px ;
	}

.today {
	font-weight: bolder;
	}

.cell {
	width:26px;
	height:22px;
	padding: 0px;
	margin: 1px;
	text-align: center;
	}


/* アマゾン */

.amazon {
	margin: 20px 10px 10px 10px;
	text-align: center;
	}

.amazon_text {
	font-size: 10px;
	margin: 10px 0px 10px 0px;
	}

.amazon_pict {
	font-size: 10px;
	border: 1px solid #CCC;
	background-color: #FFF;
	padding: 3px;
	margin: 0px;
	}


/* フォーム */

form{
	margin: 0px;
	padding: 0px;
	}

input,textarea,select{
	font-size :11px;
	background-color:#FFF;
	border: 1px solid #CCC;
	padding: 2px;
	}

/* フッター */

.copyright {
	font-size: 10px;
	margin: 20px 0px 20px 0px;
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #000000;
	text-align: center;
	clear: both;
	}

.mybloglist {
         font-size:10px;
         overflow: auto; height: 100;
         }

html {
         scrollbar-face-color: #ffffff;
         scrollbar-highlight-color: cccccc;
         scrollbar-shadow-color: cccccc;
         scrollbar-3dlight-color: #ffffff;
         scrollbar-arrow-color: cccccc;
         scrollbar-track-color: #ffffff;
         scrollbar-darkshadow-color: #cccccc;
         }
